{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"This operation returns details for a specified IP address. Details include whether the IP is assigned to a parent account, set to warm up automatically, which Pools the IP is associated with, when the IP was added and modified, whether the IP is leased, and whether the IP is enabled. Note that this operation will not return Subuser information associated with the IP. To retrieve Subuser information, use the \"Get a List of Subusers Assigned to an IP\" endpoint.","properties":{"path":{"type":"object","properties":{"ip":{"type":"string","description":"The `ip` path parameter specifies an IP address to make the request against."}},"required":["ip"],"additionalProperties":false},"query":{"type":"object","properties":{"include_region":{"type":"boolean","default":false,"description":"Boolean indicating whether or not to return the IP Pool's region information in the response."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get Details for an IP Address","id":"sendgrid.ip_address_management.getip","example":{"path":{"ip":"example"}},"maxRequests":1,"summary":false}}